prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Vanessa Socket
Description: Library to simplify TCP socket operations
Version: 0.0.13
Libs: -L${libdir} -lvanessa-logger0
Cflags: -I${includedir}
